/*****************************************************************

	DETAIL

*****************************************************************/

.lowres #tx-persona-jobboerse-detail
{
	margin: 0;
}

.lowres #tx-persona-jobboerse-detail .section
{
	min-height: 0;
	padding: 15px 0 10px 0;
}

.lowres #tx-persona-jobboerse-detail .section.collapsible > *
{
	display: none;
}

.lowres #tx-persona-jobboerse-detail .section.collapsible .toggler
{
	background: url(../Images/toggler-sprite.png) no-repeat;
	cursor: pointer;
	display: block;
	position: absolute;
	height: 24px;
	right: 0;
	top: 10px;
	width: 24px;
}

.lowres #tx-persona-jobboerse-detail .section.collapsible .toggler:hover
{
	background-position: 0 -24px;
}

.lowres #tx-persona-jobboerse-detail .section.collapsible.open .toggler
{
	background-position: 0 -48px;
}

.lowres #tx-persona-jobboerse-detail .section.collapsible.open .toggler:hover
{
	background-position: 0 -72px;
}

.lowres #tx-persona-jobboerse-detail .section .section-title
{
	color: #333;
	display: block;
	font-size: 16px;
	left: 0;
	line-height: 1;
	margin: 0;
	position: static;
	top: auto;
}

.lowres #tx-persona-jobboerse-detail .section ul
{
	font-size: 14px;
}

.lowres #tx-persona-jobboerse-detail .header h2
{
	font-family: "OlsenWeb", "PMNCaeciliaW01-55Roman", Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 10px 0;
	width: auto;
}

.lowres #tx-persona-jobboerse-detail .header h3
{
	font-size: 13px;
	margin: 0 0 10px 0;
	width: auto;
}

.lowres #tx-persona-jobboerse-detail .header p.publication-date
{
	border-bottom: 1px dotted #9A9A9A;
	font-size: 11px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.lowres #tx-persona-jobboerse-detail .header .add-to-notepad
{
	display: block;
	position: static;
	right: auto;
	top: auto;
	width: 250px;
}

.lowres #tx-persona-jobboerse-detail .header .print
{
	display: none;
}

.lowres #tx-persona-jobboerse-detail .meta-data
{
	padding-bottom: 10px;
}

.lowres #tx-persona-jobboerse-detail .meta-data table
{
	margin-bottom: 5px;
}

.lowres #tx-persona-jobboerse-detail .meta-data .apply
{
	bottom: auto;
	display: block;
	position: static;
	right: auto;
	width: 250px;
}

.lowres #tx-persona-jobboerse-detail .meta-data table th,
.lowres #tx-persona-jobboerse-detail .meta-data table td
{
	font-size: 14px;
}

.lowres #tx-persona-jobboerse-detail .meta-data table th
{
	width: auto;
}

.lowres #tx-persona-jobboerse-detail .offers ul
{
	list-style: none;
	margin: 10px 0 -10px 0;
	padding: 0;
}

.lowres #tx-persona-jobboerse-detail .offers ul li
{
	background: url(../Images/checkmark.png) no-repeat right 9px;
	border-top: 1px dotted #9A9A9A;
	font-size: 14px;
	line-height: 20px;
	list-style: none;
	margin: 0;
	min-height: 20px;
	padding: 10px 40px 10px 0;
}

.lowres #tx-persona-jobboerse-detail .offers ul li:first-child
{
	
}

.lowres #tx-persona-jobboerse-detail .office
{
	margin-top: 10px;
}

.lowres #tx-persona-jobboerse-detail .office .border-wrap
{
	padding: 15px 15px 5px 15px;
}

.lowres #tx-persona-jobboerse-detail .office h3
{
	font-size: 16px;
}

.lowres #tx-persona-jobboerse-detail .office h4
{
	font-size: 14px;
	margin-bottom: 15px;
}

.lowres #tx-persona-jobboerse-detail .office .apply
{
	display: none;
}

.lowres .tx-persona-jobboerse-detail.rueckruf .border-wrap {
       padding: 15px;
}



/*****************************************************************

    SEARCH

*****************************************************************/

.lowres #tx-persona-jobboerse-search
{
	border-bottom: none;
	border-top: none;
	padding: 0;
}

.lowres #tx-persona-jobboerse-search form
{
	padding: 20px;
}

.lowres #tx-persona-jobboerse-search h3
{
	font-size: 18px;
	margin: 0;
}

.lowres #tx-persona-jobboerse-search input[type="text"]
{
	display: block;
	width: 258px;
	margin: 0 0 10px 0;
}

.lowres #tx-persona-jobboerse-search input.tx-persona-jobboerse-search-data-job-title,
.lowres #tx-persona-jobboerse-search input.tx-persona-jobboerse-search-data-bkz-kurz
{
	margin-bottom: 10px;
	width: 258px !important;
}

.lowres #tx-persona-jobboerse-search select.tx-persona-jobboerse-search-data-job-title,
.lowres #tx-persona-jobboerse-search select.tx-persona-jobboerse-search-data-bkz-kurz,
.lowres #tx-persona-jobboerse-search a.selectBox.tx-persona-jobboerse-search-data-job-title,
.lowres #tx-persona-jobboerse-search a.selectBox.tx-persona-jobboerse-search-data-bkz-kurz
{
	margin-bottom: 10px;
	width: 278px !important;
}

.lowres #tx-persona-jobboerse-search select.tx-persona-jobboerse-search-data-range,
.lowres #tx-persona-jobboerse-search a.selectBox.tx-persona-jobboerse-search-data-range
{
	margin-bottom: 10px;
	width: 278px !important;
}

.lowres #tx-persona-jobboerse-search select.tx-persona-jobboerse-search-data-worktimetype,
.lowres #tx-persona-jobboerse-search a.selectBox.tx-persona-jobboerse-search-data-worktimetype
{
	margin-bottom: 10px;
	width: 278px !important;
}

.lowres #tx-persona-jobboerse-search select.citylookup-results,
.lowres #tx-persona-jobboerse-search a.selectBox.citylookup-results
{
	margin-bottom: 10px;
	width: 278px !important;
}

.lowres #tx-persona-jobboerse-search a.selectBox.citylookup-results.in-use
{
    display: block !important;
}

.lowres #tx-persona-jobboerse-search button.tx-persona-jobboerse-search-submit
{
	float: none;
	margin-right: 0;
	width: 280px;
}


/***** filter tags ******/

.lowres #tx-persona-jobboerse-search .filter-tags
{
	background: #fff url(../Images/lowres-search-tags-bg.png) no-repeat 0 -10px;
	margin-top: 0;
	padding: 45px 20px 20px 20px;
}

.lowres #tx-persona-jobboerse-search .filter-tags.no-tags
{
	padding: 0;
}

.lowres #tx-persona-jobboerse-search .filter-tags strong
{
	left: 20px;
	margin: 0;
	top: 0;
}

.lowres #tx-persona-jobboerse-search .filter-tags .tag
{
	background: url(../Images/close-sprite.png) no-repeat 0 -23px;
	color: #333;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	line-height: 23px;
	margin: 10px 10px 0 0;
	overflow: hidden;
	padding-left: 28px;
	white-space: nowrap;
}

.lowres #tx-persona-jobboerse-search .filter-tags .tag:hover
{
	background-position: 0 -69px;
}




/*****************************************************************

	SUPERBAR

*****************************************************************/

.lowres #tx-persona-jobboerse-superbar
{
	width: 100%;
	padding: 0 0 10px 0;
}

.lowres #tx-persona-jobboerse-superbar .result-status
{
	float: none;
	font-size: 18px;
	height: auto;
	line-height: 1;
	margin-bottom: 10px;
	padding-bottom: 15px;
}

.lowres #tx-persona-jobboerse-superbar .result-status a
{
	display: block;
	font-size: 14px;
	margin-top: 5px;
}

.lowres #tx-persona-jobboerse-superbar .back-to-results
{
	display: block;
	font-size: 14px;
	margin-bottom: 10px;
}

.lowres #tx-persona-jobboerse-superbar .default-button
{
	float: right;
	margin-left: 0;
	width: 105px;
}

.lowres #tx-persona-jobboerse-superbar .result-status + .default-button,
.lowres #tx-persona-jobboerse-superbar .back-to-results + .default-button
{
	margin-left: 10px;
}

.lowres #tx-persona-jobboerse-superbar.internal .default-button
{
	margin-left: 0;
	width: 280px;
}




/*****************************************************************

	JOB LIST

*****************************************************************/

.lowres .tx-persona-jobboerse-job-list table th,
.lowres .tx-persona-jobboerse-job-list table td.region,
.lowres .tx-persona-jobboerse-job-list table td.compensation,
.lowres .tx-persona-jobboerse-job-list table td.actions
{
	display: none;
}

.lowres .tx-persona-jobboerse-job-list table td.description
{
	padding: 10px 0 0 0;
}

.lowres .tx-persona-jobboerse-job-list table td.description h3
{
	font-size: 16px !important;
	margin-bottom: 5px !important;
	width: 250px;
}

.lowres .tx-persona-jobboerse-job-list table td.description p.region
{
	display: block;
	font-size: 12px;
	margin-bottom: 5px;
}

.lowres .tx-persona-jobboerse-job-list table td.description p.publication-date
{
	font-size: 12px;
}

.lowres .tx-persona-jobboerse-job-list table td.description p.description
{
	display: none;
	font-size: 14px;
	margin-bottom: 10px;
}

.lowres .tx-persona-jobboerse-job-list table td.description p.description a
{
	display: none;
}

.lowres .tx-persona-jobboerse-job-list table td.description .toggler,
.lowres .tx-persona-jobboerse-job-list table td.description .actions
{
	display: none;
}

.lowres .tx-persona-jobboerse-job-list table td.description .toggler
{
	background: url(../Images/toggler-sprite.png) no-repeat;
	cursor: pointer;
	display: block;
	position: absolute;
	height: 24px;
	right: 0;
	top: 19px;
	width: 24px;
}

.lowres .tx-persona-jobboerse-job-list table td.description .toggler:hover
{
	background-position: 0 -24px;
}

.lowres .tx-persona-jobboerse-job-list table tr.open td.description .toggler
{
	background-position: 0 -48px;
}

.lowres .tx-persona-jobboerse-job-list table tr.open td.description .toggler:hover
{
	background-position: 0 -72px;
}

.lowres .tx-persona-jobboerse-job-list table td.description .actions
{
	overflow: hidden;
	padding-bottom: 10px;
	width: 100%;
}

.lowres .tx-persona-jobboerse-job-list table td.description .actions .default-button
{
	float: right;
	width: 105px;
}

.lowres .tx-persona-jobboerse-job-list table td.description .actions .default-button:first-child
{
	margin-left: 10px;
}


/***** Results Navigation Bar *****/

.lowres .results-navigation-bar .sorting
{
	border-bottom: 1px dotted #9A9A9A;
	display: none;
	float: none;
	padding: 10px 0;
}

.lowres .results-navigation-bar:first-child .sorting
{
	display: block;
}

.lowres .tx-persona-jobboerse-job-list.internal .results-navigation-bar .sorting
{
	display: none;
}

.lowres .results-navigation-bar .sorting label
{
	margin: 0;
}

.lowres .results-navigation-bar .sorting label.sorting-modes span
{
	display: none;
}

.lowres .results-navigation-bar .sorting label.sorting-modes select
{
	display: block;
	margin: 0;
	width: 280px;
}

.lowres .results-navigation-bar .sorting label.results-per-page
{
	display: none;
}

/***** No Results ******/

.lowres .tx-persona-jobboerse-job-list .no-results
{
	margin-bottom: 0;
}

.lowres .tx-persona-jobboerse-job-list .no-results h2
{
	background: #f4f4f6;
	color: #565656;
	font: normal 14px/1.3 Helvetica, Arial, sans-serif !important;
	height: auto;
	margin: 20px 0 !important;
	padding: 20px;
}

.lowres .tx-persona-jobboerse-job-list .no-results ul li
{
	font-size: 14px;
}

.lowres .tx-persona-jobboerse-job-list .no-results > *:last-child
{
	margin-bottom: 0;
}

.lowres .tx-persona-jobboerse-job-list .no-results .login
{
	margin-left: 0;
}

.lowres .tx-persona-jobboerse-job-list .no-results .default-button
{
	display: block;
	margin-bottom: 10px;
	width: 250px;
}


/***** Notepad *****/

.lowres #tx-persona-jobboerse-notepad
{
	margin-top: 0;
}


/***** Search Agent *****/

.lowres #tx-persona-jobboerse-search-agent
{
	margin-top: 15px;
}

.lowres #tx-persona-jobboerse-search-agent .result-container > *:last-child
{
	margin-bottom: 0;
}

.lowres #tx-persona-jobboerse-search-agent .default-button
{
	display: block;
	margin-bottom: 10px;
	width: 250px;
}

.lowres #tx-persona-jobboerse-search-agent .remove-from-search-agent
{
	font-size: 14px;
	margin-left: 0;
}

.lowres #tx-persona-jobboerse-search-agent .login
{
	font-size: 14px;
	margin-left: 0;
}





/*****************************************************************

	SIDEBAR

*****************************************************************/

/***** account box ******/

.lowres .tx-persona-jobboerse-account-box
{
	background: none;
}

.lowres .tx-persona-jobboerse-account-box a.logout
{
	display: none;
}

.lowres .tx-persona-jobboerse-account-box.closed.logged-out .tx-persona-jobboerse-box-content-show
{
	top: 7px !important;
}

.lowres .tx-persona-jobboerse-account-box.closed.logged-out .tx-persona-jobboerse-box-content-show br
{
	display: none;
}

.lowres .tx-persona-jobboerse-account-box.closed.logged-in .tx-persona-jobboerse-box-content-show
{
	top: 18px !important;
}

.lowres .tx-persona-jobboerse-account-box.closed.logged-in .tx-persona-jobboerse-box-content-show br
{
	display: none;
}

.lowres .tx-persona-jobboerse-account-box.closed.logged-in .tx-persona-jobboerse-box-content-show .username
{
	margin-left: 5px;
}

.lowres .tx-persona-jobboerse-account-box a.logout
{
	display: none;
}


.lowres .tx-persona-jobboerse-account-box .default-button
{
	width: 250px;
}


/***** unsolicited application box ******/

.lowres .tx-persona-jobboerse-unsolicited-application-box .tx-persona-jobboerse-box-header
{
	visibility: hidden;
}

.lowres .tx-persona-jobboerse-unsolicited-application-box .tx-persona-jobboerse-box-content-show
{
	left: 20px !important;
	top: 7px !important;
}

.lowres .tx-persona-jobboerse-unsolicited-application-box.closed .tx-persona-jobboerse-box-content-show .default-button
{
	width: 250px;
}


/***** filters ******/

.lowres #tx-persona-jobboerse-filters .filter-group
{
	padding: 15px 0;
}

.lowres #tx-persona-jobboerse-filters .filter-group ul
{
	margin-left: 0;
}

.lowres #tx-persona-jobboerse-filters.tx-persona-jobboerse-box .tx-persona-jobboerse-search-tags-summary
{
	display: none;
}




/*****************************************************************

	PROFILE

*****************************************************************/

.lowres .Tx_Personajobboerse_Controller_Profile-form .file-upload-notice
{
	margin-top: 10px;
	padding-bottom: 10px;
}

.lowres .Tx_Personajobboerse_Controller_Profile-form .file-upload-notice p
{
	background: #f4f4f6;
	font: normal 14px/1.4 Helvetica, Arial, sans-serif !important;
	margin: 0;
	padding: 10px;
}

.lowres .Tx_Personajobboerse_Controller_Profile-form .header
{
	width: auto;
}

.lowres .Tx_Personajobboerse_Controller_Profile-form .header h2
{
	border-bottom: 1px dotted #9A9A9A;
	font-size: 18px !important;
	margin-bottom: 10px !important;
	padding-bottom: 10px;
	width: 280px;
}

.lowres .Tx_Personajobboerse_Controller_Profile-form .header .default-button
{
	width: 105px !important;
	margin: 0;
}

.lowres .Tx_Personajobboerse_Controller_Profile-form .header .default-button + .default-button
{
	margin-right: 10px;
}

.lowres .Tx_Personajobboerse_Controller_Profile-form p.introduction
{
	padding: 10px 0;
	margin-bottom: 10px;
}

.lowres .Tx_Personajobboerse_Controller_Profile-form p.required-notice
{
	font-size: 12px;
	margin-bottom: 10px;
	text-align: left;
}

.lowres .Tx_Personajobboerse_Controller_Profile-form fieldset
{
	padding-bottom: 10px;
	padding-top: 10px;
}

.lowres .Tx_Personajobboerse_Controller_Profile-form fieldset > h3
{
	font-size: 16px !important;
	left: auto;
	margin: 10px 0 !important;
	position: static;
	top: auto;
}

.lowres .Tx_Personajobboerse_Controller_Profile-form .form-row,
.lowres .Tx_Personajobboerse_Controller_Profile-form fieldset.controls .form-row
{
	clear: both;
	margin-bottom: 10px;
	margin-left: 0;
    position: relative;
	width: 280px;
        float: none;
}

.lowres .Tx_Personajobboerse_Controller_Profile-form fieldset.controls .form-row input[type="submit"],
.lowres .Tx_Personajobboerse_Controller_Profile-form fieldset.controls .form-row button,
.lowres .Tx_Personajobboerse_Controller_Profile-form fieldset.controls .form-row a.button
{
	display:block;
	float: none;
	margin-top: 5px;
	margin-left: 0;
	width: 280px;
}

.lowres .Tx_Personajobboerse_Controller_Profile-form .form-cell
{
	margin-left: 0;
	padding-top: 10px;
	width: 280px !important;
}

.lowres .Tx_Personajobboerse_Controller_Profile-form .form-cell.row-actions
{
	right: 0;
	width: auto !important;
}

.lowres #Tx_Personajobboerse_Controller_Profile-personalFiles_File-0-category,
.lowres #Tx_Personajobboerse_Controller_Profile-personalFiles_File-1-category,
.lowres #Tx_Personajobboerse_Controller_Profile-personalFiles_File-2-category,
.lowres #Tx_Personajobboerse_Controller_Profile-personalFiles_File-3-category,
.lowres #Tx_Personajobboerse_Controller_Profile-professionalFiles_File-0-category,
.lowres #Tx_Personajobboerse_Controller_Profile-professionalFiles_File-1-category,
.lowres #Tx_Personajobboerse_Controller_Profile-professionalFiles_File-2-category,
.lowres #Tx_Personajobboerse_Controller_Profile-professionalFiles_File-3-category,
.lowres #Tx_Personajobboerse_Controller_Profile-languages_Language-0-language,
.lowres #Tx_Personajobboerse_Controller_Profile-languages_Language-1-language,
.lowres #Tx_Personajobboerse_Controller_Profile-languages_Language-2-language,
.lowres #Tx_Personajobboerse_Controller_Profile-languages_Language-3-language
{
	width: 180px !important;
}

.lowres #Tx_Personajobboerse_Controller_Profile-career_Career-0-job,
.lowres #Tx_Personajobboerse_Controller_Profile-career_Career-1-job,
.lowres #Tx_Personajobboerse_Controller_Profile-career_Career-2-job,
.lowres #Tx_Personajobboerse_Controller_Profile-career_Career-3-job
{
	width: 160px !important;
}

.lowres .Tx_Personajobboerse_Controller_Profile-form input.date[type="text"]
{
	background: url(../Images/input-background.png) no-repeat 0 0;
}

.lowres .Tx_Personajobboerse_Controller_Profile-form .form-cell.lowres-dont-grow
{
	width: 170px !important;
}

.lowres .Tx_Personajobboerse_Controller_Profile-form .form-cell.small.lowres-dont-grow
{
	width: 110px !important;
}

.lowres .Tx_Personajobboerse_Controller_Profile-form .form-cell.no-label > *,
.lowres .Tx_Personajobboerse_Controller_Profile-form .form-cell.inline-label > *
{
	margin-top: 10px;
}

.lowres .Tx_Personajobboerse_Controller_Profile-form .form-cell.no-label.lowres-dont-grow > *,
.lowres .Tx_Personajobboerse_Controller_Profile-form .form-cell.inline-label.lowres-dont-grow > *
{
	margin-top: 25px;
}

.lowres .Tx_Personajobboerse_Controller_Profile-form .form-cell.lowres-dont-grow input[type="text"],
.lowres .Tx_Personajobboerse_Controller_Profile-form .form-cell.lowres-dont-grow input[type="password"],
.lowres .Tx_Personajobboerse_Controller_Profile-form .form-cell.lowres-dont-grow textarea
{
	width: 140px !important;
}

.lowres .Tx_Personajobboerse_Controller_Profile-form input[type="text"],
.lowres .Tx_Personajobboerse_Controller_Profile-form input[type="password"],
.lowres .Tx_Personajobboerse_Controller_Profile-form textarea
{
	width: 250px !important;
}

.lowres .Tx_Personajobboerse_Controller_Profile-form select
{
	width: 280px !important;
}

.lowres .Tx_Personajobboerse_Controller_Profile-form .form-cell.small.lowres-dont-grow input[type="text"],
.lowres .Tx_Personajobboerse_Controller_Profile-form .form-cell.small.lowres-dont-grow input[type="password"],
.lowres .Tx_Personajobboerse_Controller_Profile-form .form-cell.small.lowres-dont-grow textarea
{
	width: 70px !important;
}

.lowres .Tx_Personajobboerse_Controller_Profile-form .form-cell.small.lowres-dont-grow select
{
	width: 70px !important;
}

.lowres .Tx_Personajobboerse_Controller_Profile-form .edit-link
{
	margin-bottom: 10px;
	text-align: left;
}

.lowres .Tx_Personajobboerse_Controller_Profile-form .edit-link .default-button
{
	width: 250px;
}

.lowres #Tx_Personajobboerse_Controller_Profile-form-application-quick-summary  fieldset.controls .form-row button.next,
.lowres .Tx_Personajobboerse_Controller_Profile-form.account  fieldset.controls .form-row .default-button
{
	width: 280px;
	margin-left: 0;
}

.lowres .Tx_Personajobboerse_Controller_Profile-form.account  fieldset.controls .form-row a.default-button
{
	width: 250px;
	margin-bottom: 10px;
}

.lowres #persona-jobboerse-container .application-finish .default-button
{
	width: 250px;
	margin-top: 10px;
}




/*****************************************************************

	MISC

*****************************************************************/

.lowres .tx-persona-jobboerse-box
{
	padding: 15px 20px !important;
}

.lowres .tx-persona-jobboerse-box .tx-persona-jobboerse-box-header
{
	cursor: default;
	margin: 0;
	padding: 0 0 0 20px;
}

.lowres .tx-persona-jobboerse-box.collapsible .tx-persona-jobboerse-box-header
{
	cursor: pointer;
}

.lowres .tx-persona-jobboerse-box.collapsible .tx-persona-jobboerse-box-header:hover
{
	color: #000;
}

.lowres .tx-persona-jobboerse-box.collapsible.closed .tx-persona-jobboerse-box-header
{
	background: url(../Images/collapsible-box-arrow-right.png) no-repeat 0 50%;
}

.lowres .tx-persona-jobboerse-box.collapsible.open .tx-persona-jobboerse-box-header
{
	background: url(../Images/collapsible-box-arrow-down.png) no-repeat 0 50%;
	margin-bottom: 20px;
}

.lowres .tx-persona-jobboerse-box.closed .tx-persona-jobboerse-box-content > *
{
	display: none !important;
}

.lowres .tx-persona-jobboerse-box.closed .tx-persona-jobboerse-box-content .tx-persona-jobboerse-box-content-show.low-res
{
	display: block !important;
	left: 300px;
	position: absolute;
	top: 0;
	width: 470px;
}

/***** teaser list ******/

.lowres .tx-persona-jobboerse-teaser-list
{
	display: none;
}


/***** transfomer tabs *****/

.lowres .persona-transformer-tabs
{
	margin-bottom: 20px;
	margin-left: -20px;
	margin-right: -20px;
}

.lowres .persona-transformer-tabs-nav
{
	border-bottom: 0;
	display: block;
	overflow: hidden;
	position: relative;
	background: #4c4c4b;
}

.lowres .persona-transformer-tabs-nav:after
{
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 13px solid #fff;
	content: '';
	position: absolute;
	top: 17px;
	right: 15px;
	z-index: 2;
	pointer-events: none;
}

.lowres .persona-transformer-tabs-nav li
{
	border-left: none;
	display: block;
}

.lowres .persona-transformer-tabs-nav.open a
{
	background: #4c4c4b;
	display: block;
	position: relative;
}

.lowres .persona-transformer-tabs-nav a
{
	height: 100%;
	left: 0;
	overflow: hidden;
	padding-left: 10px;
	padding-right: 10px;
	position: absolute;
	text-overflow: ellipsis;
	top: 0;
	white-space: nowrap;
	width: 100%;
}

.lowres .persona-transformer-tabs-nav a:hover
{
	color: #fff;
}

.lowres .persona-transformer-tabs-nav li.active a
{
	background: #4c4c4b;
	border: 0;
	padding-right: 40px;
	padding-left: 40px;
	z-index: 1;
}

.lowres .tx-persona-jobboerse-application-list table p {
    margin: 0ex;
}

.lowres .tx-persona-jobboerse-application-list table td.jobbezeichnung p.datum {
        font-weight: bold;
}

.lowres .tx-persona-jobboerse-application-list table td.jobbezeichnung p.datum,
.lowres .tx-persona-jobboerse-application-list table td.jobbezeichnung p.niederlassung
{
    display: block;
}

.lowres .tx-persona-jobboerse-application-list table th.datum,
.lowres .tx-persona-jobboerse-application-list table th.niederlassung,
.lowres .tx-persona-jobboerse-application-list table td.datum,
.lowres .tx-persona-jobboerse-application-list table td.niederlassung
{
    display: none;
}

.lowres #tx-persona-jobboerse-search-agent .result-container .default-button {
    width: 100%;
    box-sizing: border-box;
}